Subject: Re: linux-next: manual merge of the microblaze tree with Linus' tree

From: Michal Simek <[email-masked]>
Date: Thu, 09 May 2013 08:55:49 +0200

Hi Stephen

On 05/09/2013 02:35 AM, Stephen Rothwell wrote:
> Hi Michal,
> 
> Today's linux-next merge of the microblaze tree got a conflict in
> arch/microblaze/mm/init.c between commit 7beb5987875b ("mm/microblaze:
> use common help functions to free reserved pages") from Linus' tree and
> commits 17408c87ba9e ("microblaze: Fix free_init_pages function") and
> c5c09c08718b ("microblaze: Fix initrd support") from the microblaze tree.
> 
> I just used the version from Linus' tree (I am not sure if that is the
> correct solution) and can carry the fix as necessary (no action is
> required).

Thanks for reporting this. I will look at it and fix it.

Thanks,
Michal

-- 
Michal Simek, Ing. (M.Eng), OpenPGP -> KeyID: FE3D1F91
w: www.monstr.eu p: +42-0-721842854
Maintainer of Linux kernel - Microblaze cpu - http://www.monstr.eu/fdt/
Maintainer of Linux kernel - Xilinx Zynq ARM architecture
Microblaze U-BOOT custodian and responsible for u-boot arm zynq platform